body {
	margin: 0px;
	padding: 0px;
        font-family: arial, helvetica, verdana, sans-serif;
	font-size: 12px;
	line-height: 150%;
}
h1 {
 	color: #8B2E33;
	font-size: 20px;
	font-weight: bolder;
}

img{border: none;}

#wrap {
	margin-left: auto;
	margin-right: auto;
	width:800px;
	background-image:  url(../images/sidebar.jpg);
	background-repeat: repeat-y;
} 
#header {
	background-image:  url(../images/header.jpg); 
	height:150px;
	background-repeat: no-repeat;
}
#main-body { 
	float:left; 
	width:800px;
	background-image:  url(../images/rightborder.jpg);
	background-repeat: repeat-y; 
	background-position: top right; 
	margin: 0px;
}


table {
        font-family: arial, helvetica, verdana, sans-serif;
	font-size: 12px;
}
.pathway {
        font-family: arial, helvetica, verdana, sans-serif;
	font-size: 12px;
}
#sidebar {
	float:left;
	width:218px;
} 
#content {
	float:right; 
	width:582px; 
	height: 100%;
} 
#footer {
	clear:both;
	width:800px;
	height: 10px;
	background-image:  url(../images/footer.jpg)} 

.inside {
  padding:10px;
  font-family: arial, helvetica, verdana, sans-serif;
  font-size: 12px;
} 

#button {
	background-image:  url(../images/button.jpg);
	background-repeat: no-repeat;
	width: 104px;
	height: 44px;
	padding: 30px 0px 0px 0px;
	color: #000000;
	text-decoration: none;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin: 0px 7px 0px 7px;
	float: left;
}

.searchbutton {

}
.search {padding: 10px 0 10px 15px; text-align:left;}
.search input {width: 154px;}

.tipofdaybox {
  background-image:  url(../images/tipofday.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 200px;
	height: 177px;
	max-width: 168px;
	max-height: 200px;
	display: block;
	margin-bottom: 5px;
	overflow: hidden;

}

.testimonialsbox {
  background-image:  url(../images/testimonials.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 168px;
	height: 200px;
	max-width: 168px;
	max-height: 200px;
	display: block;
	margin-bottom: 5px;
	overflow: hidden;

}
.MsoNormal {
        font-family: arial, helvetica, verdana, sans-serif;
	font-size: 10px;
}

.testimonialstext {
        font-family: arial, helvetica, verdana, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	margin-top: 30px;
	padding: 0px 5px 10px 5px;
	overflow: hidden;
	word-wrap: break-word;
}
#menubarButtons {
	position: relative;
	overflow: visible;
	left:45px;
	top:50px;
	width: 100%;
}

#menubarMaroon {
	background-color: #8B2E33;
	position: relative;
	left: 341px;
	top:15px;
	width: 240px;
	height: 20px;
	color: #fff;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}

#menubarMaroon a {color: #fff; text-decoration:none;}
#menubarMaroon ul {margin: 0px; padding:4px 0 0 0;}
#menubarMaroon li {list-style:none; list-style-type:none; float: left; padding: 0px 10px; border-right: solid 1px #FFFFFF;}
#menubarMaroon li:last-child {border: none;}

#menuFooter {text-align:center; padding: 10px 0 0 0;}
#menuFooter a {}
#menuFooter ul {margin: 0px; padding:4px 0 0 0; text-align:center;}
#menuFooter li {list-style:none; list-style-type:none; padding: 0px 5px; border-right: solid 1px #000; font-size: 12px; line-height: 12px; display: inline;}
#menuFooter li:last-child {border: none;}

.cartinfo {
  background-image:  url(../images/cartinfo.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 157px;
	height: 129px;
	color: #FFFFFF;
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding: 30px 3px 3px 3px;
	overflow: hidden;
	word-wrap: break-word;
}

.cartinfo .vmCartModule {padding: 5px 10px 0px 0px;}
/*.cartinfo .total {float: none;}
.cartinfo .total_products {float: none; clear:both;}*/
.cartinfo .show_cart {padding-top: 8px;}
.cartinfo a {color: #ffffff;}

.login {
	width: 147px;
	color: #FFFFFF;
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	border: 1px Solid;
	padding: 3px 3px 3px 3px;
}

.login a {
	color: #FFFFFF;
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.login #modlgn-username {width: 120px;}
.login #modlgn-passwd {width: 120px;}
.login ul {margin: 20px; padding: 0px;}
.login fieldset {border: none;}


a.showcartlink {
	color: #FFFFFF;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 15px;
}
.mainlevel {
	color: #FFFFFF;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}
a.mainlevel {
	color: #FFFFFF;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	padding: 0px 3px 0px 3px;
	text-decoration: none;
}
.contentheading {
	font-weight: bold;
}

a.productnamelink {
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
}

.vm-img-desc {display: none;}
.product-box {display: none;}

/* Add to Cart Area */
.addtocart-area .addtocart-bar {padding: 0;}
.addtocart-area .addtocart-bar .addtocart-button {width: 125px;}
.addtocart-area .addtocart-bar .addtocart-button input {width: 125px;}


/* Homepage Featured Products */

.vmgroupfeatured {border: 1px solid #8B2E33;}
.vmgroupfeatured .width25 {border: 1px solid #8B2E33; height: 210px; text-align: center; padding: 10px; width: 118px; font-weight: bold; vertical-align:middle;}

.vmgroupfeatured .width25 a {color:#000; text-decoration:none;}
.vmgroupfeatured .PricesalesPrice {padding: 0 0 0 0;}
.vmgroupfeatured .addtocart-bar .quantity-box {display: none;}
.vmgroupfeatured .addtocart-bar .quantity-controls {display: none;}
.vmgroupfeatured .addtocart-bar span.addtocart-button {float: none; margin: 0px;}
.vmgroupfeatured .addtocart-bar .addtocart-button input, .vmgroupfeatured .addtocart-bar .addtocart-button input.addtocart-button:hover {width: auto; background: none; color: #000; border: none; font-size: 12px; letter-spacing: normal; color:#0000FF; text-decoration:underline; height:auto;}

/* Pricing */
.price-crossed, .price-crossed span, .price-crossed .PricebasePrice {color:#F00; text-decoration:line-through; font-size: 14px;}
.browse-view .row .product .spacer .price-crossed span.PricebasePrice {color:#F00;}
.PricebasePrice {font-weight: bold; text-decoration: none; font-size: 14px;}
.PricebasePrice .PricebasePrice {font-weight: normal; font-size: 14px;}
.PricesalesPrice {font-weight: bold; font-size: 14px;}
.PricesalesPrice .PricesalesPrice {font-weight: normal; font-size: 14px;}
.PricediscountAmount {font-weight: bold; font-size: 14px;}
.PricediscountAmount .PricediscountAmount {font-weight: normal; font-size: 14px;}

/* CART */
.cart-summary{}
.cart-summary .sectiontableentry1 td {padding: 5px 0;}
.cart-summary .sectiontableentry2 {background-color:#eeeeee;}
.cart-summary .sectiontableentry2 td {padding: 5px 0;}
.display-number, .control-buttons, .right {font-size:11px; text-align: left; margin: 0 0 10px 0;}

/* Popup Windows */
#fancybox-content {font-family: arial, helvetica, verdana, sans-serif;}

/* Pagination */
.vm-pagination {clear:both;}
.vm-pagination ul li {
    display: inline-block;
    font-size: 12px;
    margin: 0 6px 0 0;
}
.vm-pagination ul li.pagination-end {margin: 0;}

.attention {background-color: #ccffcc; border:2px solid #00ff33; padding: 8px; margin-bottom: 10px;}
